1.4: All FlashCards

Discussion in 'NDS - Flashcarts and Accessories' started by lokomelo, Aug 26, 2009.

Aug 26, 2009

1.4: All FlashCards by lokomelo at 3:03 AM (929 Views / 0 Likes) 4 replies

  1. lokomelo
    OP

    Member lokomelo Edson Arantes do Nascimento

    Joined:
    Aug 19, 2009
    Messages:
    964
    Location:
    São Paulo
    Country:
    Brazil
    Hi everybody, we have here several topics about new 1.4 updates, I have 2 DSi, one with Acekard (working fine) and one NDSTTi (things going bad)... All I want to know is what cards can be used on 1.4 version and if they need or not to be instaled in another DSi (like a 1.3 for exemple)

    Reading the forum, I find out that:

    Acekard - Requires another DSi to install
    R4i - Requires another DSi to install
    M3i - Do not requires another DSi to install

    Am I right? what about the other cards?
     
  2. lokomelo
    OP

    Member lokomelo Edson Arantes do Nascimento

    Joined:
    Aug 19, 2009
    Messages:
    964
    Location:
    São Paulo
    Country:
    Brazil
  3. cngamemart

    Banned cngamemart Banned

    Joined:
    Jul 30, 2009
    Messages:
    129
    Country:
    China
  4. SifJar

    Member SifJar Not a pirate

    Joined:
    Apr 4, 2009
    Messages:
    6,022
    Country:
    United Kingdom
    All cards except M3i Zero and DSiPlayer need a DS that they can boot on (that can be a DS Phat, Lite or DSi with firmware
     
  5. DanTheManMS

    Member DanTheManMS aka Ricochet Otter

    Joined:
    Jun 2, 2007
    Messages:
    4,325
    Location:
    Georgia
    Country:
    United States
    The Supercard DSi also has a firmware flasher dongle that you plug into a USB port for power, which was one of its major selling points. Put the update on the root of the microSD card, plug the SCDSi into the dongle, and the dongle into a USB port. After a few minutes, it'll change from blinking red to solid green, indicating a successful firmware flash.
     

Share This Page